;Mazda 323 BF 4WD Turbo GrpA, texture modification and gauge implementation by PeterB
;Default layout - No gears

[Main]
Texture=mazda_323_internal.dds
Author=PeterB

[DirtyRegionSpeedo]
Type=DirtyRegion
Left=2792
Top=935
Right=3089
Bottom=1237
[DirtyRegionTach]
Type=DirtyRegion
Left=3272
Top=935
Right=3580
Bottom=1237
[DirtyRegionGauges]
Type=DirtyRegion
Left=3706
Top=969
Right=4005
Bottom=1069
[DirtyRegionBoost]
Type=DirtyRegion
Left=3875
Top=1132
Right=4021
Bottom=1264
[DirtyRegionShiftlight]
Type=DirtyRegion
Left=1724
Top=3928
Right=1775
Bottom=3977
[DirtyRegionTrip]
Type=DirtyRegion
Left=1339
Top=3614
Right=1436
Bottom=3673

[Tach]
Type=Rotating
Data=RPM
xPos=3423
yPos=1086
Texture=Needle\NeedleTach.png
xPivot=131
yPivot=26
Rotation0Deg=135
Rotation0Value=0
Rotation1Deg=162
Rotation1Value=1000
Rotation2Deg=405
Rotation2Value=8000

[Speedo]
Type=Rotating
Data=SpeedKPH
xPos=2943
yPos=1082
Texture=Needle\NeedleSpeedo.png
xPivot=125
yPivot=26
RotationStartDeg=0
RotationStartValue=0
RotationEndDeg=270
RotationEndValue=200

[OilTGauge]
Type=Rotating
Data=OilTemperatureC
xPos=3758
yPos=1042
Texture=Needle\NeedleOil.png
xPivot=51
yPivot=11
Rotation0Deg=43
Rotation0Value=60
Rotation1Deg=78
Rotation1Value=90
Rotation2Deg=116
Rotation2Value=120
Rotation3Deg=133
Rotation3Value=150
[WaterTemp]
Type=Rotating
Data=CoolantTemperatureC
xPos=3956
yPos=1034
Texture=Needle\NeedleWater.png
xPivot=51
yPivot=11
Rotation0Deg=46
Rotation0Value=40
Rotation1Deg=59
Rotation1Value=60
Rotation2Deg=85
Rotation2Value=80
Rotation3Deg=133
Rotation3Value=150
Rotation4Deg=65
Rotation4Value=115
[BoostGauge]
Type=Rotating
Data=TurboPressureBar
xPos=3948
yPos=1203
Texture=Needle\NeedleBoost.png
xPivot=64
yPivot=14
RotationStartDeg=45
RotationStartValue=0
RotationEndDeg=222
RotationEndValue=3.0
DampingRatio=1.75

[RedShiftLight]
Type=Simple
Data=UpShift
Threshold=-600
xPos=1727
yPos=3932
Texture=Font-Light\ShiftLight.png

[TripA]
Type=Number
xPos=1400
yPos=3617
Data=DistanceDriven
Format=Decimal1
Font=Font-Light\FontTrip.png
Rotation=180

[TripB]
Type=Number
xPos=1400
yPos=3640
Data=DistanceToFinish
Format=Decimal1
Font=Font-Light\FontTrip.png
Rotation=180